System.Design 2.0.0.0 System.EventArgs System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.MenuCommandsChangedType To be added. To be added. To be added.
- Property
  2.0.0.0
  System.ComponentModel.Design.MenuCommand To be added. To be added. To be added.